Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

cat5509 with ws-x5410

We need plug ws-g5487 but 4.2(1) can't support

how to upgrade it

Hardware Version: 1.0 Model: WS-C5509 Serial #: 067510655

Mod Port Model Serial # Versions

--- ---- ---------- --------- ----------------------------------------

1 0 WS-X5530 012218450 Hw : 3.0

Fw : 3.1.2

Fw1: 4.2(1)

Sw : 6.3(3)

WS-F5521 011450646 Hw : 1.1

4 9 WS-X5410 010674854 Hw : 1.0

Fw : 4.2(1)

Fw1: 4.2(1)

Sw : 4.2(1)

5 1 WS-X5302 022536256 Hw : 7.7

Fw : 20.22

Fw1: 3.1(1)

Sw : 12.2(17)

6 24 WS-X5225R 022512032 Hw : 3.3

Fw : 4.3(1)

Sw : 6.3(3)

7 24 WS-X5225R 013358694 Hw : 3.1

Fw : 4.3(1)

Sw : 6.3(3)

3 REPLIES
New Member

Re: cat5509 with ws-x5410

From what you posted it looks like the majority of the switch is running 6.3(3) code except the RSM while the ws-x5410 has 4.2(1) The minimum version to support that is 4.5(1) code. But that doesn't explain why the 5410 card is not running the same release as you other cards. Have you try this card in another slot and resetting this blade to see if it sync with the code that is running on the supervisor.

Cisco Employee

Re: cat5509 with ws-x5410

WS-X5410 is a line card which is based on CAT 4k switch and runs it's own software. It does *NOT* download software from the Supervisor

You can download c5gem.6-3-2.bin for WS-X5410 blade from the following page

http://www.cisco.com/cgi-bin/tablebuild.pl/cat5000-intellother

You'll need to use the "download" command to push the software down to the card. Hope this helps

New Member

Re: cat5509 with ws-x5410

Thanks!

116
Views
0
Helpful
3
Replies
CreatePlease to create content